<?xml version="1.0" encoding="iso-8859-1"?>

<!--
ADOBE SYSTEMS INCORPORATED
Copyright 2006 © 2006 Adobe Systems Incorporated
All Rights Reserved

NOTICE:  Adobe permits you to use, modify, and distribute this file in accordance with the 
terms of the Adobe license agreement accompanying it.  If you have received this file from a 
source other than Adobe, then your use, modification, or distribution of it requires the prior 
written permission of Adobe.
-->

<!DOCTYPE dmodule [
<!NOTATION CGM PUBLIC "-//USA-DOD//NOTATION Computer Graphics Metafile//EN" "">
]>
 <dmodule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="C:\S1000D221\app221\221schema\descriptSchema.xsd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:fm="http://www.itp-x.co.uk/xslt" xmlns:dc="http://www.purl.org/dc/elements/1.1/" xmlns:dm="http://www.s1000d.org/dm">
<rdf:Description>
<dc:Title>Adobe FrameMaker 7.2 Application Pack for S1000D-Introduction</dc:Title>
<dc:Creator>00001</dc:Creator>
<dc:Subject>Adobe FrameMaker 7.2 Application Pack for S1000D-Introduction</dc:Subject>
<dc:Publisher>00001</dc:Publisher>
<dc:Contributor>00001</dc:Contributor>
<dc:Date>2006-08-31</dc:Date>
<dc:Type>text</dc:Type>
<dc:Format>text/xml</dc:Format>
<dc:Identifier>ITPX-A-00-00-00-00A-041A-A_001-00</dc:Identifier>
<dc:Rights>01</dc:Rights>
</rdf:Description>
<idstatus>
<dmaddres>
<dmc>
<avee>
<modelic>ITPX</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>A</discodev>
<incode>041</incode>
<incodev>A</incodev>
<itemloc>A</itemloc>
</avee>
</dmc>
<dmtitle>
<techname>Adobe FrameMaker 7.2 Application Pack for S1000D</techname>
<infoname>Introduction</infoname>
</dmtitle>
<issno inwork="00" type="new" issno="001"/>
<issdate month="08" day="31" year="2006"/>
</dmaddres>
<status>
<security class="01"/>
<datarest>
<instruct>
<distrib>To be made available to all Adobe FrameMaker
7.2 Application Pack for S1000D users.</distrib>
<expcont>Export of this data module to all countries that are the
residence of organizations that are users of S1000D is permitted.
Storage of this data module is to be at the discretion of the organization.</expcont>
<handling>There are no specific handling instructions for this data
module.</handling>
<destruct>Users may destroy this data module in accordance with
their own local procedures.</destruct>
<disclose>There are no dissemination limitations that apply to this
data module.</disclose>
</instruct>
<inform>
<copyright>
<para>2006 Adobe Systems Incorporated. All rights reserved.  </para>
</copyright>
<datacond>NOTICE:  Adobe permits you to use, modify, and distribute
this file in accordance with the 
terms of the Adobe license agreement accompanying it.  If you have
received this file from a 
source other than Adobe, then your use, modification, or distribution
of it requires the prior 
written permission of Adobe.</datacond>
</inform>
</datarest>
<rpc rpcname="Adobe">00001</rpc>
<orig origname="Adobe">00001</orig>
<applic/>
<brexref>
<refdm xlink:actuate="onRequest" xlink:type="simple" xlink:show="replace">
<avee>
<modelic>ITPX</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>A</discodev>
<incode>022</incode>
<incodev>A</incodev>
<itemloc>D</itemloc>
</avee>
<issno type="new" issno="001"/>
</refdm>
</brexref>
<qa>
<firstver type="tabtop"/>
</qa>
<skill skill="sk02"/>
</status>
</idstatus>
<content>
<descript>
<para0 id="N03C101A0.03C82360">
<para>The Adobe® FrameMaker® 7.2
S1000D&#8482; Application Pack is a collection of XML applications that
show how FrameMaker 7.2 can handle complex, industry standard XML
documentation requirements. The S1000D Application Pack uses the new XML schema
and XSLT integration built into FrameMaker 7.2, which provides great
flexibility for working with different document types.</para>
<para>The Adobe FrameMaker 7.2 Application Pack for S1000D is aimed at technical authors who create or
edit S1000D content, and system developers who need to extend the S1000D Application Pack to
meet more advanced S1000D project requirements.</para>
</para0>
<para0 id="i1011441">
<title>S1000D resources</title>
<para>The official resource for S1000D information is the S1000D
website at <?FM MARKER [Hypertext] message URL http://www.s1000d.org?>www.s1000d.org. You can download all versions of the
specification starting from issue 2.0 as Adobe PDF files. You can also
download the DTDs, schemas, and example files for versions 1.7 and
later.</para>
</para0>
<para0 id="i1004258">
<title>
<?FM MARKER [Cross-Ref] 89782: Header: Glossary?>Glossary</title>
<table colsep="0" frame="topbot" rowsep="0" tocentry="1">
<tgroup colsep="0" cols="2" rowsep="0" tgstyle="S1000D" charoff="50" align="left">
<thead>
<row rowsep="1">
<entry colname="1" valign="top" morerows="0" rotate="0">Term</entry>
<entry colname="2" valign="top" morerows="0" rotate="0">Meaning</entry>
</row>
</thead>
<tbody>
<row rowsep="0">
<entry colname="1" valign="top" morerows="0" rotate="0">
<para id="i1011552">ASD</para>
</entry>
<entry colname="2" valign="top" morerows="0" rotate="0">
<para>The AeroSpace and Defence Industries
Association of Europe. ASD represents the aeronautics, space, defence,
and security industries in Europe.</para>
</entry>
</row>
<row rowsep="0">
<entry colname="1" valign="top" morerows="0" rotate="0">
<para>ASD 2000M or S2000M</para>
</entry>
<entry colname="2" valign="top" morerows="0" rotate="0">
<para id="i1011543">
<?FM MARKER [Cross-Ref] 24048: CellBody: ASD Specification 2000M (S2000M) is a standard that specifies the information exchange?>ASD Specification 2000M
(S2000M) is a standard that specifies the information exchange requirements
for materiel management functions that support international projects.
S2000M is based on a business model agreed upon between military
customers and industry suppliers.</para>
</entry>
</row>
<row rowsep="0">
<entry colname="1" valign="top" morerows="0" rotate="0">
<para id="i1011528">
<?FM MARKER [Cross-Ref] 71484: CellBody: IETP or IETM?>IETP or IETM</para>
</entry>
<entry colname="2" valign="top" morerows="0" rotate="0">
<para>Interactive Electronic Technical Publication
(or Technical Manual). Sometimes qualified by a type such as IETP-X
for XML based IETP.</para>
</entry>
</row>
<row rowsep="0">
<entry colname="1" valign="top" morerows="0" rotate="0">
<para>MIF</para>
</entry>
<entry colname="2" valign="top" morerows="0" rotate="0">
<para>Maker interchange Format. FrameMaker&#8217;s
text-based file format that allows exchange between different versions
of FrameMaker. </para>
</entry>
</row>
<row rowsep="0">
<entry colname="1" valign="top" morerows="0" rotate="0">
<para id="BABDBAAE">NAMSA</para>
</entry>
<entry colname="2" valign="top" morerows="0" rotate="0">
<para>NATO Maintenance and Supply Agency </para>
</entry>
</row>
</tbody>
</tgroup>
</table>
<para/>
</para0>
</descript>
</content>
</dmodule>
